Article ID: 116765, created on Aug 14, 2013, last review on May 16, 2016

  • Applies to:
  • Operations Automation 6.0
  • Plesk for Linux/Unix
  • Virtuozzo containers for Linux 4.7


The task to install Plesk templates fails with the following error output:

Internal error: 3501 : Can not install packages: ' vzpkg install -q 9200 .pp11.5-webmail .pp11.5-webhosting-addons .pp11.5-watchdog .pp11.5-spamassassin .pp11.5-postfix .pp11.5-php5 .pp11.5-bind .pp11.5-panel-addons .pp11.5-migration .pp11.5-mailman .pp11.5' exec failed - W: Failed to fetch 404 Not Found


The pp*-nginx application templates are outdated because Nginx has its own repository and separate application templates. Thus, such application templates are to be removed.


Remove the pp*-nginx application templates from the server for all OS distributions and force an update of metadata from the server.

  1. Remove templates:

    ~# vzpkg list | awk '$2~/^pp.*-nginx$/{print$1" "$2}' | while read os app; do vzpkg remove template -F $os $app; done
  2. Update metadata, in this case for the debian-7.0-x86_64 OS template:

    ~# vzpkg update metadata debian-7.0-x86_64 -r

Search Words

W: GPG error: ftp

n not update metadata for pp11.5-nginx. Skipped.

1002 : Unable to determine preferred php handler id

ruby on rails plesk


Failed to fetch

404 Not Found

Error: Can not update metadata for pp11.5-nginx. Skipped.

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c e8e50b42231236b82df27684e7ec0beb 2897d76d56d2010f4e3a28f864d69223 d02f9caf3e11b191a38179103495106f 29d1e90fd304f01e6420fbe60f66f838 5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 614fd0b754f34d5efe9627f2057b8642 0c05f0c76fec3dd785e9feafce1099a9 956c448bddc7e1f3585373687602379f 6f1456866eed87488c0f02b298a741c0

Email subscription for changes to this article
Save as PDF